services:
  dashboard:
    image: ghcr.io/nezhahq/nezha:v2.0.5
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8008
    volumes:
      - ./data:/dashboard/data
    labels:
      createdBy: "Apps"

networks:
  opsmind-network:
    external: true
